newsELIM - News: elim-client now builds against glib version < 2.14 (verified with 2.12)

 
 
Latest News
Updates: "Send IM" UI changed, roomlist support now available posted by fledermaus, Mon 16 May 2011 01:43:45 AM UTC - 0 replies
New release - UI fixes, spell checking, typing notifications posted by fledermaus, Tue 22 Jun 2010 12:09:46 AM UTC - 0 replies
Notifications posted by fledermaus, Fri 26 Mar 2010 03:26:43 AM UTC - 0 replies
Garak in a terminal III posted by fledermaus, Tue 02 Mar 2010 01:32:50 AM UTC - 0 replies
Garak in a terminal II posted by fledermaus, Mon 01 Mar 2010 01:29:20 AM UTC - 0 replies
[Submit News]
[23 news in archive]

elim-client now builds against glib version < 2.14 (verified with 2.12)

Item posted by Vivek Dasmohapatra <fledermaus> on Wed 20 May 2009 12:22:59 AM UTC.

elim-client did not build against older versions of glib,
it should now build against versions at least as old as 2.12,
which is what CentOS appears to distribute.

No messages in elim-client now builds against glib version < 2.14 (verified with 2.12)

 

Back to the top


Powered by Savane 3.3